2016年10月1日土曜日

BIND 9にDoS攻撃が可能となる深刻な脆弱性

BIND 9にDoS攻撃が可能となる深刻な脆弱性 アップデート版がリリースされているようなので、更新する必要があるでしょう。



参考サイト
「BIND 9」全バージョンに深刻なDoS脆弱性、パケット1つでnamed異常終了(INTERNET Watch)

0 件のコメント:

コメントを投稿